/*
.navbar-default.sidebar {
    z-index: 1;
    position: absolute;
    width: 250px;
    margin-top: 51px;
     margin-left: -30px; 
}
*/
.sidebar ul li {
    border-bottom: 1px solid #e7e7e7;
}

.sidebar ul li a.active {
    background-color: #eee;
}

body {
    background-color: #f8f8f8;
}

.sidebar .sidebar-nav.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

@media(min-width:768px) {
	#page-wrapper {
	    position: inherit;
	    margin: 0 0 0 250px;
	    padding: 20px 30px !important;
	    border-left: 1px solid #e7e7e7;
	}
}

#page-wrapper {
    padding: 0 15px;
    min-height: 568px;
    background-color: #fff;
}

.navbar {
    margin-bottom: 0px;
 }
 
 label {
	display: block;
	margin-top: 10px;
	margin-bottom: 0;
    font-weight: bold;
}

.active > a {
    color: #fff !important;
    background-color: #428bca !important;
}

.active > a:hover {
    color: #5e5e5e;
}

.dropdown-user > li > a {
    text-align: center;
}

.form-control {
    width: 100% !important;
}

/*#tablelist { 
    margin-top: 20px; 
}*/

form hr {
    border-top: 2px solid white !important;
    border-bottom: 2px solid rgba(0, 0, 0, 0.05) !important;
}

.center { text-align: center; }
.right-align { text-align: right; }